language: node_js
node_js:
    - "8"
    - "10"
    - "12"
    - "node"
script:
    - npm run lint-quiet
    - npm test
    - npm run coverage
    - npm run coveralls
    - npm run test-1.6
    - npm run test-1.7
